<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 3/3.0.html">الفصل 3: تحويل النزاعات وإقامة الروابط بين الجهات الداخلية والخارجية والمفسدين</a></h4>

    <h3>3.5 تأسيس شبكات العلاقات التي تدعم السلام</h3>

    <h2>البناء والتنامي مع الروابط</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942486&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    <p><a href="https://api.soundcloud.com/tracks/343942486/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener"></a></p>

    <strong>نص مكتوب</strong>
    <p> من أحد الأبعاد المختلفة لعملية الجهات الداخلية/الخارجية والذي يمثل الجانب الآخر من المفسدين يتمثل في السعي إلى ما أطلقت عليه ماري أندرسون وزملاؤها في التعاون للعمل الإنمائي [مشاريع التعلم التعاوني CDA] العمل مع الروابط والتصديق عليه ومحاولة تحفيزه. الروابط هم هؤلاء الأفراد والمؤسسات والتحالفات الجديدة التي أنشأت بين الأفراد والمؤسسات والتي تبحث عن هذا النوع من التوفيق الطبيعي بين ما يجري محليًا وما يفعله الآخرون كفاعلين دوليًا. كواحدة من أعظم علماء السلام وممارسيه التي قدمت لنا المفهوم الهام، "عدم إلحاق الضرر"، تدعو ماري أندرسون إلى أننا كبناة للسلام يمكننا كسر عدد من الانقسامات المتعلقة بالصراع التي تحدث لنا عن طريق مساعدة الجماعات المحلية والعالمية على فهم التزاماتها المشتركة بتلبية احتياجات الإنسان. ولكن على الجهات الفاعلة الخارجية أيضًا أن تبدأ عملية التوفيق بين المجموعات والفصائل المختلفة التي يلتقون معها وذلك بالطريقة التي تؤهلهم ليكونوا على دراية ببناء التعاون عبر الروابط في القطاعات المشتركة.</p>

    <p>يركز التعاون التنموي في جزء منه على كيفية بناء العديد من أوجه التعاون غير المهددة بمستوى منخفض من العنف. وجدوا، على سبيل المثال، أنه قد تكون هناك مجموعة كاملة من الأفراد في المجتمعات الذين يركزون على الفنون والموسيقى وعلاقتها بعمليات بناء السلام. ففي الرياضة، هناك استحداث ديناميكي لفرق متكاملة، من المقاتلين السابقين من مستويات المنافسة الجديدة التي تتراوح ما بين البالغين إلى الأطفال. وعلى الأخص قدرة الأطفال على اللعب معًا أو اللعب ضد بعضهم البعض دون العواقب التي تميل إلى الظهور عندما تكون هناك فترة طويلة من العنف. يساعد دور الفنون والرياضة في هذه الحالات على النمو أكثر محليًا وبشكل أكثر رمزية ومن ثم التعاون الحقيقي بين المجتمعات التي اعتادت أن تكون في حالة حرب.</p>

    <p>بناء الروابط عبر الأديان واللغات والانقسامات الثقافية داخل المجتمع الواحد، بالأخص إذا كانت هذه الروابط جزءًا من دوافع نشوب الصراع، الأمر الذي يمثل الخطوة القادمة التي ستطالب بها أندرسون في بناء الروابط. لدينا العديد من الأمثلة حول الأبطال المحليين الذين تسمو أعمالهم إلى مستوى جائزة نوبل تقريباً والذين لم يُعترف بجهودهم في بناء هذه الروابط والخروج من النمطية التقليدية والانقسامات والأحقاد الموجودة بمجتمعهم لبناء الجسور لعدوهم السابق.  وإنشائهم لمدرسة مفتوحة لجميع الأطفال من كل فصيل؛ ومساحات محلية مشتركة في المدن والبلدان وتطويرهم للتفاعلات عبر تلك المؤسسات، وخاصة في الدين، والتي كانت بمثابة تعاون مهم جدًا للاتصالات وحاسم لبناء السلام.</p>

    <p>وهي أيضًا الحالة التي يمكن إجراء الاتصالات بها عبر المجموعات المهنية. ونرى ذلك في كل شيء بداية من أطباء بلا حدود إلى مهرجون بلا حدود. ولكن يمكنها العمل، في المقام الأول، في مؤسسات المهنيين من المهندسين المدنيين وإلى غيرهم من الذين يمكنهم ملئ مساحة واسعة ومفتوحة خاصة في دعوة مجتمع الأعمال الدولي إلى منطقة السكان المحليين.</p>

    <p>وخلاصة القول بعد ذلك، حيث تعاملنا مع المفسدين، ونماذج مبنية لتحويل الصراعات وروابط الجهات الداخلية/الخارجية، إذا كنا صادقين مع أنفسنا كبناة للسلام، يساعد هذا النشاط في منطقة الصراع إلى ظهور تشكيلة طويلة وواسعة من الجهات الفاعلة المختلفة التي تحتاج إلى المشاركة بها. تعمل بعض من هذه الأمور بالتحديد في ذات القطاعات التي يقوم العديد من المهنيين بعملهم فيها، سواء تعلق الأمر بالجنس أو سيادة القانون أو الشرطة أو تطوير الأعمال.  وهكذا، أصبحنا أكثر وأكثر حساسية ، عن حق، تجاه فكرة أن هناك مستويات من المنافسة، وبالتالي، تعمل بعض أوجه القصور في طريق مجموعاتنا بالأخص بالنسبة للجزء الأكبر منا الذي يمثل قسماً من المجتمع الخارجي. ولكن لتجنب الاصطدام بين الجهات الفاعلة للمجتمع بالداخل والخارج، ننصح بمنطق الربط الخاص بماري أندرسون باعتباره وسيلة ليس فقط لعملية التخطيط الذكي ولكن للقيام بهذا النوع من الأبعاد التفاعلية والتي تمثل أمرًا ضروريًا للجهات الخارجية في كونها أمرًا مشروعًا مثل بناة للسلام. </p>

    
    <p>وزيه ميغيل سوكولوف: كيف ساعدت أضواء عيد الميلاد العصابات المسلحة على إلقاء أسلحتهم</p>
    <p>Jose Miguel Sokoloff. (2014) | Ted Global </p>
    <p>“يقول جوزيه ميغيل سوكولوف، "لم أقضِ في حياتي يومًا واحدًا في سلام في بلدي". لقد رأى مدير الإعلانات الكولومبي هذا فرصة لمساعدة مقاتلي حرب العصابات على اختيار العودة لمنازلهم – من خلال التسويق الذكي. ويوضح كيف أن بعض الرسائل الإبداعية والترحيبية قد ساعدت الآلاف من مقاتلي حرب العصابات على اتخاذ قرار إلقاء أسلحتهم والأفكار الرئيسية وراء هذه الأساليب التكتيكية المدهشة.</p>
    <img src="../Chapter 3/Files/Jose-Miguel-Sokoloff-How-Christmas-lights-helped-guerrillas-put-down-their-guns.jpeg" alt="" />

</div>